﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */


body {
	background-color:#F2EFE7;
	background-image:url(../img/bg_contents.png);
	background-repeat:repeat;
	min-width:1130px;
	color:#000;
	font-family: Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "游ゴシック", YuGothic;
	font-size: 14px;
	line-height: 1.6em;
	margin: 0;
}


a:link, a:visited a:active{
	color:#633;
	text-decoration: none;}
	
a:hover{
	color:#C96;
	text-decoration: underline;
	outline: 0;	}
	
a:focus {
	outline: thin dotted;}



/* 
----------------------------------------------------------- */
#mini {
	padding: 0px;
	display: block;
	height: auto;
	width: 234px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-left: 13px;
	float: left;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 234px;
	margin: 0px;
	float: right;
	word-wrap: break-word;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#mini #minileft p {
	font-size: 12px;
	line-height: 16px;
	margin: 0 0px 10px 0;
	padding: 0px;
	text-align: left;
}
#mini #minileft h4 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	border-bottom: 1px dashed #FFFFFF;
	text-align: left;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0;
	color: #FFFFFF;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 234px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: left;
}
#mini #miniright img {
	margin: 0px 0px 0px;
	padding: 0px;
	border-style: none;
}




/*鹿鳴庵Blog*/

.blog_rss{
	margin:0 auto;
	padding:0px;
	text-align:left;
	margin-top:0px;}

.blog_rss ul{
	list-style:none;}

.blog_rss ul li{
	font-size:14px;
	width:400px;
	overflow:hidden;}

.blog_rss ul li span{
	font-size:12px;
	color:#666;}

.blog_rss ul li a:link , .blog_rss ul li a:visited , .blog_rss ul li a:active{
	color:#630;
	font-size:14px;}

.blog_rss ul li a:hover{
	color:#966;
	font-size:14px;}

/*鹿鳴庵Plan*/
	
.top_plan_rss{
	background-image:url(../img/plan_bg.png);
	background-repeat:repeat;
	width:206px;
	float:left;
	margin:10px;}

.top_plan_rss p{
	font-size:14px;
	color:#333;
	text-align:left;
	padding:5px 10px 0 10px;
	height:70px;
	overflow:hidden;}
	